Bug 253402 - qof-0.7.2 is available
qof-0.7.2 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: qof (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Toshio Ernie Kuratomi
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Micha%C...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-18 17:53 EDT by FEver
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-21 15:15:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description FEver 2007-08-18 17:53:32 EDT
qof-0.7.2 is already available. Repo version is 0.7.0.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.
Comment 1 Toshio Ernie Kuratomi 2007-08-21 15:15:24 EDT
Updated in Rawhide

Note You need to log in before you can comment on or make changes to this bug.